/*---------Carousel---------*/
.corousel__contenedor {
  position: relative;
}

.carousel__elemento {
  text-align: center;
}

.carouselitem {
  padding-left: 4%;
  padding-right: 4%;
}

.carousel__elemento img {
  width: 150px;
  height: 150px;
}

.carouselitem{
  color: #96654b;
}